@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800|Orbitron:400,700);a,a:hover,a:active{font-weight:600}
h1,h2,h3,h4,h5,h6,p,a,button,input,select,textarea{text-shadow:none;color:#ebebeb}
p,html,button,input,select,textarea,li{font-family:'Open Sans',arial,sans-serif}
h1,h2,h3{font-family:'Orbitron',arial,sans-serif;color:#4c7889;text-transform:none}
h4,h5{font-family:'Orbitron',arial,sans-serif}
h6{font-family:'Orbitron',arial,sans-serif}
h2,h2.entry-title{line-height:1.2em}
hr{border-top:1px solid #ebebeb}
h2,h2.entry-title,h3{font-family:"Open Sans",arial,sans-serif}
h2,.includes{color:#ffff10 !important}
h2.entry-title{font-size:1.4em}
.entry-header h2.entry-title{color:#fff}
h1.logo{margin:3% auto 0}
h2.storeTitle{text-transform:uppercase;font-weight:bold}
h2.redeemTitle{text-transform:uppercase;color:#ffff10;margin-top:1em}
#header,#footer{background:#2b7bbb none}
#breadcrumbs a{color:#fff}
#breadcrumbs a:hover{text-decoration:none;border-bottom:4px solid #ffff10}
#breadcrumbs strong{border-bottom:4px solid #ffff10;font-weight:bold}
.dob-error,.dob-header{padding-top:10%}
.dob-error h2,.dob-header h2{color:#FFF}
.dob-error{display:none}
.dob-error h2,.dob-header h2,.age-selector,.dob-submit{text-align:center}
.dob-submit{max-width:291px;margin:0 auto}
.dob-submit input{background:url(//webcdn.triongames.com/trove/img/continue-sprites.png) no-repeat;background-position:0 0;background-size:100.00000% 900.00000%;height:0;max-width:291px;padding-bottom:31.27148%;width:100%;border:0;text-indent:-9999px;outline:0}
.dob-submit input:hover{background-position:0 12.5%;outline:0}
.dob-submit input:active{background-position:0 25%;outline:0}
.language-fr .dob-submit input{background-position:0 37.5%}
.language-fr .dob-submit input:hover{background-position:0 50%}
.language-fr .dob-submit input:active{background-position:0 62.5%}
.language-de .dob-submit input{background-position:0 75%}
.language-de .dob-submit input:hover{background-position:0 87.5%}
.language-de .dob-submit input:active{background-position:0 100%}
.dob-form .styled-input{display:inline}
.dob-form .styled-input .error{-webkit-box-shadow:inset -1px -1px 0 #F00,inset 1px 1px 0 #F00;-moz-box-shadow:inset -1px -1px 0 #F00,inset 1px 1px 0 #F00;box-shadow:inset -1px -1px 0 #F00,inset 1px 1px 0 #F00}
.dob-form input::-webkit-input-placeholder{color:#FFF}
.dob-form input:-moz-placeholder{color:#FFF}
.dob-form input::-moz-placeholder{color:#FFF}
.dob-form input::-ms-input-placeholder{color:#FFF}
.dob-form input.error::-webkit-input-placeholder{color:#CAA}
.dob-form input.error:-moz-placeholder{color:#CAA}
.dob-form input.error::-moz-placeholder{color:#CAA}
.dob-form input.error::-ms-input-placeholder{color:#CAA}
.dob-form input#month,.dob-form input#day,.dob-form input#year{margin:1%;padding:.35em .2em;width:2em;text-align:center;border:0;background:#00e8e8;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,rgba(0,232,232,1) 0,rgba(0,127,127,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,232,232,1)),color-stop(100%,rgba(0,127,127,1)));background:-webkit-linear-gradient(top,rgba(0,232,232,1) 0,rgba(0,127,127,1) 100%);background:-o-linear-gradient(top,rgba(0,232,232,1) 0,rgba(0,127,127,1) 100%);background:-ms-linear-gradient(top,rgba(0,232,232,1) 0,rgba(0,127,127,1) 100%);background:linear-gradient(to bottom,rgba(0,232,232,1) 0,rgba(0,127,127,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00e8e8',endColorstr='#007f7f',GradientType=0);color:#FFF;font-family:'Orbitron',arial,sans-serif;font-size:3em}
.dob-form input#year{width:4em}
#header .home-link img{width:auto;padding:0}
.fancybox-nav{width:10%;height:50%;margin:14% 0}
.fancybox-skin{background:#1b1b1b}
#overlay{background-color:rgba(0,0,0,0.90);width:100%;height:100%;position:fixed;z-index:999999}
#pop-up-close{content:'';width:27px;height:28px;position:absolute;left:50%;top:50%;margin-top:-305px;margin-left:453px;background-position:-369px -82px}
#pop-up-close:hover{cursor:pointer}
#vid-cont{width:960px;height:543px;position:absolute;left:50%;top:50%;margin:-271px 0 0 -480px;background-color:#7b2d00;border-width:3px}
#overlay iframe{width:100%;height:100%}
.hidden{display:none}
.no-scrolls{overflow:hidden}
.fancybox-skin{background-color:rgba(0,0,0,0.80);border:1px solid #000;box-shadow:inset 0 0 0 1px #4b4b4b;-moz-box-shadow:inset 0 0 0 1px #4b4b4b;-webkit-box-shadow:inset 0 0 0 1px #4b4b4b;padding:0 !important}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:none;--moz-box-shadow:none;box-shadow:none;border-color:#ffff36;border-style:solid}
.fancybox-type-iframe .fancybox-inner{padding:0}
.fancybox-close{top:-5px;margin-top:0;right:-17px;top:-29px;width:70px;height:78px;background-position:-344px -56px;background-image:url(//webcdn.triongames.com/defiance/img/landing/sprite.png);background-repeat:no-repeat}
.fancybox-error{color:#a0a0a0}
.fancybox-opened .fancybox-skin{background:transparent;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border-bottom:0;border-radius:0}
.fancybox-skin{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
#header .social-links{padding:0;margin:0;list-style:none}
#header .social-links li{margin:6% 0;width:22%;float:left;background:transparent none no-repeat;background-size:contain;height:35px}
#header .social-links a{margin:20%;width:100%;display:block;background-repeat:no-repeat;height:20px;background-size:contain;background-position:center center}
.page-template-page-community-php .post,.blog .post,.blog .videos{border-bottom:1px solid #ebebeb}
.twitch{background-image:url(//webcdn.triongames.com/trove/img/community/twitch.png)}
.yt{background-image:url(//webcdn.triongames.com/trove/img/community/yt.png)}
.twitter{background-image:url(//webcdn.triongames.com/trove/img/community/twitter.png)}
.fb{background-image:url(//webcdn.triongames.com/trove/img/community/fb.png)}
.reddit{background-image:url(//webcdn.triongames.com/trove/img/community/reddit.png)}
.sitemap ul li a,a.morelink{padding:0 .85em 0 0}
.sitemap ul li a:hover,a.morelink:hover{text-decoration:none;border-bottom:4px solid #ffff10}
.sitemap ul li a span,.sitemap ul li a:hover span,a.morelink span,a.morelink:hover span{top:-2px}
footer{border-top:4px solid #ffff10}
footer .legal a{color:#ebebeb;text-decoration:none}
footer .legal li{border-right:1px solid #ebebeb}
footer .legal a,footer .copyrights p{color:#ebebeb}
footer .row ul li{display:inline-block;margin:10px 0}
.nav-menu ul li{padding:11px 2%;border-left:1px solid #cde0ef;box-shadow:inset 1px 0 0 0 #5d9acb;-moz-box-shadow:inset 1px 0 0 0 #5d9acb;-webkit-box-shadow:inset 1px 0 0 0 #5d9acb}
.buy-now-cta,#play-blurb #cta{max-width:263px;width:100%;padding-top:1em}
.main-buy-now-cta,.play-now-cta{max-width:192px;overflow:hidden;position:absolute;width:100%;right:0}
.main-buy-now-cta a{background:url(//webcdn.triongames.com/trove/img/main-buynow-cta.png) no-repeat;background-position:0 0;background-size:100.00000% 300.00000%;height:0;max-width:192px;padding-bottom:30.72917%;width:100%;display:block}
.play-now-cta a{background:url(//webcdn.triongames.com/trove/img/playnow-btn-sprite.png) no-repeat;background-position:0 0;background-size:100.00000% 300.00000%;height:0;max-width:192px;padding-bottom:30.72917%;width:100%;display:block}
.main-buy-now-cta a:hover,.play-now-cta a:hover{background-position:0 50%}
.main-buy-now-cta a:active,.play-now-cta a:active{background-position:0 100%}
.main-buy-now-cta a span,.buy-now-cta a span,.play-now-cta a span{display:block;text-indent:-9999px}
.language-fr .play-now-cta a{background-position:0 37.5%}
.language-fr .play-now-cta a:hover{background-position:0 50%}
.language-fr .play-now-cta a:active{background-position:0 62.5%}
.language-de .play-now-cta a{background-position:0 75%}
.language-de .play-now-cta a:hover{background-position:0 87.5%}
.language-de .play-now-cta a:active{background-position:0 100%}
.center .buy-now-cta,.center .play-now-cta{position:relative;margin:0 auto}
.sidebar-container{margin-top:0}
.search .page-header,.blog .index-header{background:transparent url(//webcdn.triongames.com/trove/img/news-header-bg.png) no-repeat left top;background-size:100.00000% 100.00000%;height:0;max-width:738px;padding-bottom:8.21409%;width:100%}
.search .page-header h1,.blog .index-header h1{margin:2.4% 0 0 1%}
.search-form{position:relative;width:100%;float:none;background:transparent url(//webcdn.triongames.com/trove/img/search-bg.png) no-repeat;margin:0 0 0 auto;background-size:contain;height:0;max-width:300px;padding-bottom:20.00000%;width:100%}
.search-form .search-field{background:transparent;margin:5% 9% 0 21%;border:0;outline:#ffff10;font-size:1.6em;width:69%;box-sizing:border-box}
.search-form .search-field::-ms-clear{display:none}
.search-form .search-field.numeric{direction:rtl}
.search-submit{background:transparent url(//webcdn.triongames.com/trove/img/search-icon.png) no-repeat;text-indent:-9999px;margin:0;border:0;position:absolute;left:4%;top:1em;height:60%;width:12%;background-size:initial}
#play-blurb{padding:1em}
#play-blurb ul{list-style:none}
#play-blurb p,#play-blurb ul li{color:#fff}
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:0;vertical-align:top}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}
.fancybox-skin{position:relative;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.fancybox-opened{z-index:8030}
.fancybox-opened .fancybox-skin{/* -webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5) */}
.fancybox-outer,.fancybox-inner{position:relative}
.fancybox-inner{overflow:hidden}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}
.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}
.fancybox-image{max-width:100%;max-height:100%}
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(//webcdn.triongames.com/trove/img/fancybox-sprite.png);background-position:center -18px}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}
#fancybox-loading div{width:44px;height:44px;background:url(//webcdn.triongames.com/trove/img/fancybox-loading.gif) center center no-repeat}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040;background-size:initial;}
.fancybox-nav{position:absolute;top:8%;width:40%;height:80%;cursor:pointer;text-decoration:none;background:transparent url(//webcdn.triongames.com/trove/img/blank.gif);-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}
.fancybox-prev{left:0}
.fancybox-next{right:0}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:48px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}
.fancybox-prev span{left:10px;background-position:-22px -81px}
.fancybox-next span{right:10px;background-position:-25px -152px}
.fancybox-nav:hover span{visibility:visible}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible !important}
.fancybox-lock{overflow:hidden !important;width:auto}
.fancybox-lock body{overflow:hidden !important}
.fancybox-lock-test{overflow-y:hidden !important}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(//webcdn.triongames.com/trove/img/fancybox-overlay.png)}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}
.fancybox-opened .fancybox-title{visibility:visible}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0,0,0,0.8);-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}
.fancybox-title-inside-wrap{padding-top:10px}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}
#overlay iframe{width:100%;height:100%}
#play-blurb{display:none;background-color:#2b7bbb}
#play-blurb #cta{width:286px;height:112px;background-image:url(//webcdn.triongames.com/trove/img/f2p/cta-download-en.png);background-position:-20px 0;background-repeat:no-repeat;margin:0 auto;display:block}
#play-blurb #cta.de{background-image:url(//webcdn.triongames.com/trove/img/f2p/cta-download-de.png)}
#play-blurb #cta.fr{background-image:url(//webcdn.triongames.com/trove/img/f2p/cta-download-fr.png)}
#play-blurb #cta:hover{background-position:-315px 0}
#play-blurb #cta:active{background-position:-604px 0}
.buy-now-cta a,#play-blurb #cta{background:url(//webcdn.triongames.com/trove/img/signup-btn-sprite-v2.png) no-repeat scroll center top transparent;border:medium none;box-shadow:none;box-sizing:border-box;cursor:pointer;display:block;height:70px;line-height:1em;margin:16px auto 0;outline:medium none;padding:23px 15px 23px 0;text-align:center;text-decoration:none;text-transform:capitalize;color:#fff;font-size:1.5em;font-weight:900;text-shadow:0 1px 1px #163d03;width:198px;font-family:"Orbitron",Arial,sans-serif;letter-spacing:.04em}
.buy-now-cta a:hover,#play-blurb #cta:hover{background-position:center -72px;text-decoration:none}
.buy-now-cta a:active,#play-blurb #cta:active{background-position:center -144px;padding:21px 13px 25px 2px}
.blurb-divider {background:url(//webcdn.triongames.com/trove/img/playnow-div.png) repeat-x scroll 0 0 transparent;height:5px}
/* Fancy lightbox for buy/play split decision */
#play-blurb {
    background: url(//webcdn.triongames.com/trove/img/playnow-bg.png) no-repeat scroll 0 0 transparent;
    display: none;
    min-height: 321px;
    padding: 11em 4em 0 6.6em;
    width: 360px;
}
#play-blurb p {font-size:0.8em;}

.dob-header h2{font-size:1.5em}
.divider{width:100%;height:15px;background-position:calc(50%+465px) -265px;margin:30px 0}
.slide img.old{position:absolute;top:0;opacity:0;-webkit-transition:opacity .5s ease-out;-moz-transition:opacity .5s ease-out;-o-transition:opacity .5s ease-out;transition:opacity .5s ease-out}
.slide img.new{opacity:1;-webkit-transition:opacity .5s ease-in;-moz-transition:opacity .5s ease-in;-o-transition:opacity .5s ease-in;transition:opacity .5s ease-in}
#cycle-1 div{width:100%}
#slideshow-1,#slideshow-1c{position:relative;width:100%;max-width:100%;margin:auto}
#slideshow-1c .cycle-slide:hover{cursor:pointer}
#slideshow-1c img{border:1px solid #00e8e8;position:relative;max-width:178px}
#slideshow-1c .cycle-slide-active img,#slideshow-2c img:hover{border-bottom:1px solid #ffff36}
#slideshow-1c{margin-top:1em}
#slideshow-1c .cycle-slide{margin:0 1% 0 0}
.c12 .entry-content .cycle-slideshow img{z-index:-1;width:100%;height:auto;display:block;border-bottom:0}
.custom-caption{border-bottom:4px solid #ffff10;position:absolute;background:rgba(0,0,0,.7);bottom:6%;z-index:100;left:2%;padding:1%;color:#fff;width:70%}
.custom-caption h3{margin:0}
div.arrow{position:absolute;z-index:1000;width:3.1%;top:0}
div.arrow .cycle-prev,div.arrow .cycle-next{z-index:1000;background:url(//webcdn.triongames.com/trove/img/game-guide/technology/weapons/arrows.png) no-repeat 0 0;background-size:200.00000% 100.00000%;height:0;padding-bottom:296.96970%;display:block;text-indent:-9999px}
div.arrow.prev{left:0}
div.arrow.next{right:0}
div.arrow .cycle-next{background-position:100.00000% 0}
a.back-to-top{position:fixed;bottom:2em;right:1em;text-decoration:none;text-indent:-9999px;display:none;width:73px}
a.back-to-top span{display:block;background:transparent url(//webcdn.triongames.com/trove/img/arrow-sprites.png) no-repeat scroll 0 0;background-position:0 101%;background-size:200.00000% 300.00000%;height:0;max-width:73px;padding-bottom:98.63014%;width:100%}
#mobile-form{padding:0 1em}
#mobile-form p{color:#DDD}
#mobile-form input{padding:1em 1.2em}
#mobile-form .submit{margin-bottom:1em;margin-top:-22px}
#console-blurb{opacity:.8;line-height:22px;background-color:#000;padding:5px 20px 10px}
#console-blurb p{color:rgba(255,98,7,0.9)}
#nav .nav-menu a:hover,#nav .nav-menu li.current_page_item a,#nav .nav-menu li.current_page_ancestor a{text-decoration:none;border-bottom:4px solid #ffff10}
.feature-img img{border-bottom:4px solid #ffff10}
.video-link .play-btn img{display:none}
.video-link .play-btn{background:url(//webcdn.triongames.com/trove/img/media/play-btn.png) no-repeat center center;padding:28% 50%}
#content ul.media li.thumb .play-btn{padding:28% 50%}
#content ul.media li img,.video-link img{border-bottom:4px solid #ffff10}
.c12 .entry-content img{-webkit-box-shadow:none;box-shadow:none;border-bottom:4px solid #ffff10}
.featureItem .captionWrap{color:#FFF}
.featureItem .captionWrap span{margin:0;float:left;clear:both;padding:3px 6px 6px 6px;font-size:1.5em;font-family:'Orbitron',arial,sans-serif}
.featureItem .captionWrap em{font-family:'Orbitron',arial,sans-serif;background-color:#509d2c}
.single .nav-links a .meta-nav{display:none}
.single .nav-links a:first-child{float:left;background:url('//webcdn.triongames.com/trove/img/sm-left-arrow.png') no-repeat left center;padding-left:4%}
.single .nav-links a:last-child{float:right;background:url('//webcdn.triongames.com/trove/img/sm-right-arrow.png') no-repeat right center;padding-right:4%}
.nav-links .nav-next a .meta-nav{background:url('//webcdn.triongames.com/trove/img/sm-right-arrow.png') no-repeat right top;display:inline-block;margin-right:-0.35em;text-indent:9999px;height:17px;width:12px;top:-6px;right:0}
.nav-links .nav-previous a .meta-nav{background:url('//webcdn.triongames.com/trove/img/sm-left-arrow.png') no-repeat left top;display:inline-block;left:0;margin-right:-0.35em;padding-right:0;text-indent:-9999px;height:17px;width:12px;top:-6px}
.nav-links .nav-next a{padding-left:0;padding-right:10%}
.nav-links .nav-previous a{padding-right:0;padding-left:10%}
.nav-links .nav-previous a:hover,.nav-links .nav-next a:hover{border-bottom:4px solid #ffff10}
.featureItem .captionWrap span{background:#0c3d64;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjM2Q2NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0Yzc4ODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#0c3d64 0,#4c7889 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#0c3d64),color-stop(100%,#4c7889));background:-webkit-linear-gradient(top,#0c3d64 0,#4c7889 100%);background:-o-linear-gradient(top,#0c3d64 0,#4c7889 100%);background:-ms-linear-gradient(top,#0c3d64 0,#4c7889 100%);background:linear-gradient(to bottom,#0c3d64 0,#4c7889 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c3d64',endColorstr='#4c7889',GradientType=0)}
#slider li a .detail-overlay .title-overlay,#slider li a .detail-overlay .learnmore-overlay{font-family:'Orbitron',arial,sans-serif}
#slider li a .detail-overlay .title-overlay{background:#2b7bba}
#slider li a .detail-overlay .learnmore-overlay{background:#50a129}
.featureItem .captionWrap em,.featureItem .captionWrap span,.nav-links .nav-previous a,.nav-links .nav-next a,h4,h5,.sitemap ul li a,a.morelink{font-family:'Open Sans',arial,sans-serif;font-weight:bold}
#slider li a:hover .detail-overlay{background:url(/archeage/wp-content/uploads/sites/6/2014/09/aa-header-bg1.png) repeat scroll 0 0 rgba(0,0,0,0);height:82px}
#slider ul li a img,#slider ul li.active a img,#slider ul li a:hover img{border:1px solid #3aa8ff}
#slider ul li.active a:before,#slider ul li a:hover:before{-webkit-box-shadow:inset 0 -4px 0 0 #ffff36;-moz-box-shadow:inset 0 -4px 0 0 #ffff36;box-shadow:inset 0 -4px 0 0 #ffff36}
#slider .controls .prev,#slider .controls .next{max-width:73px;width:100%}
#slider .controls .prev a,#slider .controls .next a{background:transparent url(//webcdn.triongames.com/trove/img/arrow-sprites.png) scroll 0 0 no-repeat;background-position:0 0;background-size:200.00000% 300.00000%;height:0;padding-bottom:98.63014%}
#slider .controls .next a{background-position:100% 0}
#slider .controls .prev a:hover{background-position:0 51%}
#slider .controls .next a:hover{background-position:100% 51%}
.language-fr #slider li a .detail-overlay .title-overlay,.language-fr #slider li a .detail-overlay .learnmore-overlay{font-size:.65em}
.page-template-page-store-php ol{border-color:#fff}
.page-template-page-store-php ol li{background:url(//webcdn.triongames.com/trove/img/store/bullet_img.png) no-repeat scroll 66px 5px rgba(0,0,0,0);color:#fff;margin:0 0 26px -105px;padding:0 0 0 92px}
.credits{background:url(//webcdn.triongames.com/trove/img/store/large_credit_blank_img.png) no-repeat scroll center top transparent;min-height:234px}
.amount{color:#fff;font-size:2.8em;font-weight:bold;margin-left:-16px;margin-top:3.6em}
.amount2{border-top:1px solid #fff;font-size:.8em;padding-top:1em}
.bonus{font-size:.8em;padding:0;margin:0}
.prices .price{font-size:1em;margin-top:.5em}
.prices div{margin:4em auto 0 auto;width:70%}
.storeHeader{background:transparent url(//webcdn.triongames.com/trove/img/store/storeHeaderBG.jpg) no-repeat;background-size:100.00000% 100.00000%;height:0;max-width:1140px;padding-bottom:34.03509%;width:100%;margin-bottom:.5em}
.storeHeader .storeCTA{width:33%;margin:1%;padding:1%;float:left;background:none #559c40;border-bottom:4px solid #ffff10}
.storeHeader .storeCTA p{color:#FFF}
.page-template-page-store-php h2:nth-child(1){color:#ffff10}
.page-template-page-store-php .subscription .prices.center{width:100%}
.page-template-page-store-php .subscription .prices{margin-top:0;top:130px}
.page-template-page-store-php .subscription img{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border-bottom:0}
.page-template-page-store-php .subscription p{top:0;font-size:20px;font-weight:bold}
.page-template-page-store-php .subscription p strong{top:52px;position:absolute;left:0;font-size:48px;margin:0 auto;width:100%}
.page-template-page-store-php .subscription .buy-container{position:relative;margin:0 auto;text-align:center}
.page-template-page-store-php .subscription strong,.price strong,.credits strong{font-size:3em;color:#ebebeb;text-shadow:1px 2px 1px #333;line-height:1em}
.page-template-page-store-php a{text-decoration:none}
.page-template-page-store-php a:hover{color:#fff}
.page-template-page-store-php #header a{text-decoration:none}
.entry-content ul{padding:0 0 0 20px;margin:0;list-style-position:outside;font-size:15px;color:#ebebeb}
.entry-content ul li{font-weight:bold;margin-bottom:.5em}
.entry-content ul li p{font-weight:normal;margin-left:-20px}
.entry-content dl{list-style-position:outside;padding:0;margin:0;font-size:15px;color:#ebebeb}
.entry-content dd{margin:0}
.box{border-bottom:4px solid #ffff10;box-shadow:1px 1px 2px #1b1b1b}
footer .legal a,footer .copyrights p,footer .legal #change-region span,footer .region-selector ul.region-selector-container li.column h3,footer .region-selector ul.region-selector-container li.column ul li a,footer .region-selector ul.region-selector-container li.column ul li a:visited,#gnav-2013 a{font-family:arial,verdana,sans-serif;text-transform:none}
footer .region-selector ul li.germany,footer .region-selector ul li.france,footer .region-selector ul li.french,footer .region-selector ul li.german{display:none !important}
footer .legal a:hover{text-decoration:underline}
#gnav-2013 a{font-weight:normal}
#gnav-2013 .gnav2 .target{display:none}
sup{top:-0.25em}
.cookie-compliance-message p,.hide-cookie-compliance{font-family:arial,sans-serif}
.hide-cookie-compliance{background-color:#ccc;color:#333}
a.sidebar-redeem-btn{display:block;margin:0 0 0 auto;max-width:300px;width:100%}
a.sidebar-redeem-btn span{display:block;background:transparent url(//webcdn.triongames.com/trove/img/redeem_code_btn.png) no-repeat;height:0;padding-bottom:20.00000%;background-size:100% 200%}
a.sidebar-redeem-btn:hover span{background-position:0 100%}
.code-cta{display:block;margin:0 auto;max-width:300px;width:100%}
.code-cta input{display:block;background:transparent url(//webcdn.triongames.com/trove/img/redeem_code_btn.png) no-repeat;height:0;padding-bottom:20.00000%;background-size:100% 200%;border:0;text-indent:-9999px;width:100%}
.code-cta input:hover{background-position:0 100%}
.code-field{background:url(//webcdn.triongames.com/trove/img/redeem-field-bg.png) no-repeat scroll center top transparent;min-height:62px;max-width:402px;margin:0 auto}
.code-field .voucherCode{color:#fff;background-color:#1d527c;border-left-color:#0a3653;border-top-color:#0a3653;border-bottom-color:#579fda;border-right-color:#579fda;margin:20px;text-align:center}
@media(max-width:1396px){.search .page-header,.blog .index-header{background:transparent url(//webcdn.triongames.com/trove/img/news-header-small-bg.png) no-repeat left top;background-size:100.00000% 100.00000%;height:0;max-width:621px;padding-bottom:9.66184%;width:100%}
#header .social-links li{margin:9% 0 0}
#header .social-links a{width:auto;height:24px;margin:10%}
#header a{font-size:.85em;text-shadow:none}
#slideshow-1c .cycle-slide-active,#slideshow-2c:hover{-webkit-box-shadow:inset -6px 0 0 0 #212121,inset 0 -4px 0 0 #ffff36;-moz-box-shadow:inset -6px 0 0 0 #212121,inset 0 -4px 0 0 #ffff36;box-shadow:inset -6px 0 0 0 #212121,inset 0 -4px 0 0 #ffff36}
a.ego-widget{margin-left:52px;max-width:313px;padding-bottom:21%}
}
@media(max-width:959px){.buy-now-cta,.play-now-cta{width:100%;margin-top:.2%}
.search .page-header,.blog .index-header{background:#2b7bbb none;height:auto;padding:0}
#header .social-links li{margin:12% 0 0;width:25%}
.storeHeader{padding-bottom:0;height:auto}
}
@media(max-width:767px){.storeHeader .storeCTA{width:96%}
.redeem-promo-banner{background-size:contain}
#slideshow-1 .custom-caption{position:relative;width:98%;left:0}
#header .social-links li{margin:10px 0 0;width:24px}
#site-navigation label{background:0;text-shadow:0 1px 0 #ccc;color:#fff}
#site-navigation .nav-menu ul li a:hover,#site-navigation .nav-menu ul li.current_page_item a,#site-navigation .nav-menu ul li.current_page_ancestor a{border-color:#ffff36}
}
@media(max-width:498px){.subscription .buy-now-cta{display:block}
.buy-now-cta a{background:none repeat scroll 0 0 #58a135;line-height:0;margin-top:10px;height:40px;padding:23px 0;width:146px}
}
@media(max-width:479px){.a.sidebar-redeem-btn{margin:0 auto}#play-blurb {background:none repeat scroll 0 0 #2b7bbb;padding:1em;width:90%}
}
@media(max-width:461px){.redeem-promo-banner{display:none}
}
